Subject: where's the UNIX walker
From: [email-masked] (K M)

15 Sep 1998 05:54:31 -0700
Message-ID: <[email-masked]>
Content-Type: text/plain
To: [email-masked]
Cc: [email-masked]

I've downloaded and installed the latest( B19) GNU tools and
things seem to be fine; however, when I try to compile a UNIX
program that calls ftw(),gcc can't find ftw.h. I can't locate
any refernce tp ftw in the distribution at all.
Where is ftw or how can I get someting like this to compile?

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".